COM_RSFORM=سيستم فرم ساز حرفه اي
COM_RSFORM.COM_RSFORM_MANAGE_FORMS=مديريت فرم ها
COM_RSFORM.COM_RSFORM_MANAGE_SUBMISSIONS="مديريت مطالب ارسالي(كاربران)"
COM_RSFORM.COM_RSFORM_CONFIGURATION=پيكربندي
COM_RSFORM.COM_RSFORM_BACKUP_RESTORE="پشتيباني / بازيابي"
COM_RSFORM.COM_RSFORM_UPDATES=به روز رساني
COM_RSFORM.COM_RSFORM_PLUGINS=پلاگين